
Audacious - Bug #404

Audacious adds itselft as a default inode/directory application

February 16, 2014 19:03 - Dani Fero

Status: Rejected Start date: February 16, 2014

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.4.3   

Description

Hi everyone,

this bug is driving me crazy. I am using Arch with Gnome 3.10.3 and Audacious (v 3.4.3 (Arch Linux)) configures itself as a default*

inode/directory* application.

I manually changed this editing the /usr/share/applications/mimeinfo.cache file but every time I restart the computer Audacious

changes it back again.

From my point of view it should be Nautilus and not Audacious which handles the

inode/direcory:inode/directory=*nautilus.desktop*;anjuta.desktop;

Thank you very much, I really like what you are doing!! Keep it up!!

Daniel.

History

#1 - February 16, 2014 20:04 - Mathias Lindner

The same in Manjaro.

Go to [[http://forum.manjaro.org/index.php?topic=10587]] for some information how to fix this for your installation.

However, this should be corrected in the source.

#2 - February 16, 2014 22:39 - Thomas Lange

This was initially added to fix #102.

#3 - February 17, 2014 15:38 - John Lindgren

- Status changed from New to Rejected

Already discussed as https://bugs.archlinux.org/task/30034.  Not a bug.

#4 - March 06, 2015 04:06 - John Lindgren

- Target version deleted (52)
